Subject: [os2genau_digest] No. 228
From: "Digest" <ianatos2site dot com>
To: "OS/2GenAu Digest" <deadmail>
Date: Tue, 11 Dec 2001 01:00:00 +1100 (EDT)

Date:- 11 December 2001

1================================================

From: spgatgil dot com dot au
Subject: Re: [os2genau] IBM Device Driver Page
Date: Mon, 10 Dec 2001 10:16:53 +1000 (EST)

.. . . and it's still there today, just checked.

Peter

Quoting Ed Durrant <edurrantatbigpond dot net dot au>:

> The Address is correct - it worked OK yesterday for me. 
> I suspect the server may simply be down for maintenance,
> I suggest you try again tomorrow.
> 
> Cheers/2
> Ed.
> 
> Leigh Bunting wrote:
> > 
> > Guys,
> > 
> > Any idea with this page has gone? The previous URL was:
> > 
> > http://www.software.ibm dot com/os/warp/downloads/
> > 
> > --
> > Leigh Bunting
> > Colonel Light Gardens
> > South Australia
> > <Open Windows and let the bugs in>
> > 
> >

-------------------------------------------------
This Email Is Sent From Global Info Links
http://www.gil dot com dot au
-------------------------------------------------

2==============================================

From: "Simon Davis" <skiwiatparadise dot net.nz>
Date: Fri, 07 Dec 2001 20:29:51 +1200 (NZT)
Subject: [os2genau] System/Boot commanders

Does anyone have any experience in using System Commander, or other boot
commanders to have a system with WinXP and eCS on the same box/disk?
TIA
Simon

3==============================================

Date: Mon, 10 Dec 2001 13:16:07 +1100
From: Peter <pgcatsub dot net dot au>
Subject: Re: [os2genau] System/Boot commanders

I have SC 2000 V5.06 but only with Win98 & WinME & OS/2 Warp 4 with FP 14.

I wont be able to help with the setup that you have but maybe you have just a general
query.

Simon Davis wrote:

> From: "Simon Davis" <skiwiatparadise dot net.nz>
>
> Does anyone have any experience in using System Commander, or other boot
> commanders to have a system with WinXP and eCS on the same box/disk?
> TIA
> Simon

4==============================================

From: Trevor Clarke <TClarkeatslatergordon dot com dot au>
Subject: [os2genau] Warp Server / Lan server
Date: Mon, 10 Dec 2001 14:09:25 +1100

Dear all,

If any of you is willing or able to release a pre-loved copy of Warp Server
for a reasonable price, I would be eternally grateful.  I know this is not a
classifieds forum but I've had no response to my ad in Comtrader for some
time now.  Please mail me privately if your are able to assist.

TC.

5==============================================

Date: Mon, 10 Dec 2001 08:48:56 +0100
From: Kris Steenhaut <kris.steenhautathccnet.nl>
Subject: Re: [os2genau] Warp Server / Lan server

Trevor Clarke schreef:

> Dear all,
>
> If any of you is willing or able to release a pre-loved copy of Warp Server
> for a reasonable price, I would be eternally grateful.  I know this is not a
> classifieds forum but I've had no response to my ad in Comtrader for some
> time now.  Please mail me privately if your are able to assist.
>

Would you care to Turn off "confirmation receipt" ? Asking for confirmation(s) has
no sense at a list as this imho.

--
Groeten uit Gent,

   Kris

6==============================================

Date: Mon, 10 Dec 2001 19:07:37 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] IBM Device Driver Page

Its now www.ibm dot com/software/......

    rather than www.software.ibm dot com/......

  Ed,

Gregory Hicks wrote:
> 
> gone with - the wind?
> 
> or perhaps a downed server?
> 
> I'll chase over the next day or so leigh
> 
> cheers/2
> 
> greg
> 
> Leigh Bunting wrote:
> 
> > Guys,
> >
> > Any idea with this page has gone? The previous URL was:
> >
> > http://www.software.ibm dot com/os/warp/downloads/
> >
> > --
> > Leigh Bunting
> > Colonel Light Gardens
> > South Australia
> > <Open Windows and let the bugs in>
> >
> 

7==============================================

Date: Mon, 10 Dec 2001 19:10:33 +1100
From: Ed Durrant <edurrantatbigpond dot net dot au>
Subject: Re: [os2genau] Interesting bandwith tester

My question to the group, was not what bandwidth they get,
although that's interesting, it was if people got consistantly
different readings depending upon which browser is used. It 
definately seems that Mozilla 0.96 is 25% faster than Netscape 4.61 !!

Cheers/2

Ed.

Leigh Bunting wrote:
> 
> 46.6Kbps
> 
> Ed Durrant wrote:
> 
> > Checkout this site
> >
> > http://www.activeenzymes dot com dot au/bandwidth/
> >
> > Interestingly enough I get different values depending which
> > browser I use.
> >
> >
> > I'd be interested what others find.
> 
> --
> Leigh Bunting
> Colonel Light Gardens
> South Australia
> <Open Windows and let the bugs in>
> 

8==============================================

From: "Robert Traynor  (BobT)" <rtraynoratoptushome dot com dot au>
Date: Mon, 10 Dec 2001 20:24:43 +1100
Subject: Re: [os2genau] IBM Device Driver Page

Ed,

I beg to differ.

The following is the "Os/2 Device Driver On-Line":-

http://www7.software.ibm dot com/2bcprod.nsf

Copy and Paste from the website:-
  
  "As a convenience to our customers who are installing OS/2 Warp,
  IBM has created an easy to use distribution method for the wide
  range of devices supported by OS/2, called the OS/2 Device Driver
  Pak Online. IBM has not tested these device drivers and does not
  provide support for these device drivers unless explicitly stated
  otherwise in the device driver packages. As indicated in the
  packages, many of the device drivers are supported by the
  manufacturer of the device." 

The Link at the very bottom of the page then takes you to the
download area.

Click on the Link:-
"I have read the Program License Agreement and AGREE to its terms"
ie,  http://www7.software.ibm dot com/2bcprod.nsf/WebCat?OpenView

An interesting feature is a link on the left of the download area,
"All New or Updated"

Which only shows those items that are new.
This displays as of NOW:-

Quote On.

"Product Categories - All New or Updated within previous 30 days".

Disk and SCSI Adapters
Multimedia Audio
OS/2 Component Updates
Printers and Plotters
Universal Serial Bus (USB)

Quote Off.
 
Unfortunately, some of these MAY lead to statements that
you must be a Software Choice Subscriber to download
a driver or software.

Also Ed, I tried your link:- 
www.ibm dot com/software/
And cannot get from there to the "Os/2 Device Driver On-Line"
site.  So I entered the text "Os/2 Device Driver On-Line"
in the top search bar and got the following message,
By copy and paste:- "No results found."  

Just so you know the words "Os/2 Device Driver On-Line"
were copied and pasted from the actual webpage in question.

Funny hey.!

By the way I also have just now tried the original
site Leigh queried:-
http://www.software.ibm dot com/os/warp/downloads/

And it works also.  The link on the left of that page is titled
"OS/2 Device Driver Kit OnLine" then takes you to a page
where you can then choose under the heading at the bottom
of THAT page "Other Important Sites" which is:-
 "OS/2 Device Driver PAK"
And at long last you are at the url to the one I ALWAYS use
(and have quoted at the TOP of this email.)

Here it is again.
http://www7.software.ibm dot com/2bcprod.nsf

:)  :)  :)  :)  :)  :)  

Regards,
Robert Traynor (BobT).
10 December 2001   19:58

On Mon, 10 Dec 2001 19:07:37 +1100, Ed Durrant wrote:

> Its now www.ibm dot com/software/......
> 
>     rather than www.software.ibm dot com/......
> 
>   Ed,
> 
> Gregory Hicks wrote:
> > 
> > gone with - the wind?
> > 
> > or perhaps a downed server?
> > 
> > I'll chase over the next day or so leigh
> > 
> > cheers/2
> > 
> > greg
> > 
> > Leigh Bunting wrote:
> > 
> > > Guys,
> > >
> > > Any idea with this page has gone? The previous URL was:
> > >
> > > http://www.software.ibm dot com/os/warp/downloads/
> > >
> > > --
> > > Leigh Bunting
> > > Colonel Light Gardens
> > > South Australia
> > > <Open Windows and let the bugs in>
> > >
> > 

   ,-._|\       Robert Traynor        (BobT)
 /  Oz  \      email            rtraynoratnetstra dot com dot au
 \_,--.x/